/* story styles - v2 */
 
#nav {    			
	width: 680px;  /* make same as regular pages */
	float: right;
	clear: right;
}

/* pic layout */
.picCtr {
	margin: 25px 0;
	text-align: center;
}

/* outlines */
.solid {
	border: 2px solid #000;
}
.dash {
	border: 1px dashed #000;
}

#story img {
	margin: 0;
}
#story .spkr {
	width: 17px;
	padding-left: 0;
	cursor:crosshair;
	margin: 0;
}

/* this one is v3 code 2/2017 */
#story .define-word {
/* 	text-decoration: underline; 
  border-bottom: 1px dotted black; */
  border-bottom: 1px solid black;
}


#footer p {
	font-size: 56%;
	line-height: 1.2em;
	margin: 0;
}

/* v2 additions 03/2013 */
#storytext {
	font-family: Arial, sans-serif;
	width: 785px;
	margin-left: 62px;
	text-align: left;
}
#storytext p, #storytext br {
	font-size: 122%;
	line-height: 1.7em;
}
#storytext br {
	margin-top: 3em;
}
#storytext p {
	cursor: crosshair;
}
#storytext p.italic {
	margin: 50px 50px 50px 0;
	font-style: italic;
}
#storytitle, #storytitle br {
	font-size: 110%;
	line-height: 1.0em;
	text-align: center;
	margin: 40px auto 35px;
}
	
#storytitle .author {
	font-size: 80%;
}

#prevwquestion, #compquestion {
	font-family: Georgia, serif;
	font-size: 125%;
	line-height: 1.6em;
	width: 860px;
	margin: 30px 20px;
	text-align: left;
	background-color: #eee;
	border: 2px solid #cc6633;
}
#compquestion {padding-top:15px;  /* grace */
}
.preview span {
	padding-left: 15px;
	font-weight: normal;
}

fieldset {
	margin-top: -5px;
	border: none;
}
input[type="radio"] + span {
	margin-left: 5px;
}
#prevwquestion p, #compquestion p {
	font-size: 95%;
	font-weight: bold;
	margin: 20px 40px 10px;
	padding: 5px 5px 5px 20px;
	background: #ffffff;  /* was #d6f9cc */
	border: solid 1px #cc6633;
}	
.retell textarea {
	font-family: Georgia, serif;
	font-size: 90%;
	margin: 0 60px; 
	width: 730px; 
	height: 350px;
}
.question, .answer {
	margin-left: 50px;
}
#compquestion #response {
	font-family: Georgia, serif;
	font-size: 95%;
	font-weight: bold;
	margin: 20px 40px 10px;
	padding: 5px 5px 5px 20px;
	text-align: center;
	background: #ffffff;  /* was #d6f9cc */
	border: solid 1px #cc6633;
}
.submit {
	font-family: Georgia, serif;
	font-size: 85%;
	margin: 10px auto 10px; 
	text-align: center;
}
#gallery {
	margin: 10px auto;
	clear: both;
}
#gallery img {
/*	width: 850px; */
	border: 2px solid #000;
	margin: 0 auto 50px;
}
#gallery p {
	font-size: 100%;
	text-align: center;
	margin-top: 5px;
}
#game iframe {
	margin: 50px auto;
}